/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 253%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:5%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:70%;
	height:auto;
	margin-top:20.6%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:25%;
	height:auto;
	margin-top:3.9%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:30%;
	height:auto;
	margin-top:6%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:30%;
	height:auto;
	margin-top:8.3%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:55%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:25%;
	height:auto;
	margin-top:53%;
	margin-left:55%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:22%;
	height:auto;
	margin-top:48.7%;
	margin-left:77%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:40%;
	height:auto;
	margin-top:50.2%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:20%;
	height:auto;
	margin-top:88.7%;
	margin-left:10.5%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:30%;
	height:auto;
	margin-top:96%;
	margin-left:5%;
	position: absolute;
	z-index: 6;
	}

.img12{
	width:28.5%;
	height:auto;
	margin-top:104%;
	margin-left:38%;
	position: absolute;
	z-index: 5;
	}

.img13{
	width:23%;
	height:auto;
	margin-top:89%;
	margin-left:39%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:23%;
	height:auto;
	margin-top:88.7%;
	margin-left:71%;
	position: absolute;
	z-index: 2;
	}

.img15{
	width:32%;
	height:auto;
	margin-top:108.7%;
	margin-left:66.5%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:100%;
	height:auto;
	margin-top:170%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img17{
	width:25%;
	height:auto;
	margin-top:157%;
	margin-left:20%;
	position: absolute;
	z-index: 3;
	}

.img18{
	width:20%;
	height:auto;
	margin-top:162%;
	margin-left:41.5%;
	position: absolute;
	z-index: 4;
	}

.img19{
	width:17.5%;
	height:auto;
	margin-top:152.5%;
	margin-left:5%;
	position: absolute;
	z-index: 6;
	}

.img20{
	width:40%;
	height:auto;
	margin-top:185%;
	margin-left:60%;
	position: absolute;
	z-index: 8;
	}

.img21{
	width:40%;
	height:auto;
	margin-top:181%;
	margin-left:60%;
	position: absolute;
	z-index: 9;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:260%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:50%;
	height:auto;
	margin-top: 1%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:23%;
	height:auto;
	margin-top: 12%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt3{
	width:42%;
	height:auto;
	margin-top:30%;
	margin-left:11%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:60%;
	height:auto;
	margin-top: 47%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt5{
	width:25%;
	height:auto;
	margin-top: 60%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt6{
	width:34%;
	height:auto;
	margin-top: 75%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:44%;
	height:auto;
	margin-top: 75%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:45%;
	height:auto;
	margin-top: 100%;
	margin-left:27%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:50%;
	height:auto;
	margin-top: 143%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt10{
	width:40%;
	height:auto;
	margin-top: 225%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}

.txt11{
	width:30%;
	height:auto;
	margin-top: 166%;
	margin-left:64%;
	margin-right:auto;
	position: absolute;
	z-index: 11;
	}

.txt12{
	width:27%;
	height:auto;
	margin-top: 176%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 11;
	}

.txt13{
	width:20%;
	height:auto;
	margin-top: 180%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}

.txt14{
	width:20%;
	height:auto;
	margin-top: 197%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}

.txt15{
	width:20%;
	height:auto;
	margin-top: 205%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





